/*
Theme Name:     Bennie Builders Theme
Theme URI: 		http://benniebuilders.co.nz
Description:    Custom  website built for Bennie Builders, Queenstown. Child theme of Jupiter.
Author:         Weka Web Ltd
Author URI: 	http://wekawebdesign.co.nz
Template:       jupiter
Version:        5.0.11
*/



/* Contact 7 Forms
--------------------------------------------- */
 
form.wpcf7-form {

}
 
input#formname, #emailform, #subject, #message {
width:75%;
margin-top: 5px;
margin-bottom: 5px;
}
 
input#formname {
margin-top: 20px;
}
 
input.wpcf7-form-control.wpcf7-submit{
margin-bottom: 20px;
background-color: #A4C736;
color: #FFF;
border: none;
}
 
input.wpcf7-form-control.wpcf7-submit input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {
background-color: #A4C736;
color: #000;
}

div#sub-footer a span.site-credit, div#sub-footer a:hover span.site-credit-hover{
    	display:inline;
}
div#sub-footer a:hover span.site-credit, div#sub-footer a span.site-credit-hover{
 display:none;
}
